{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "It can also contain flow specifications, modes subclauses, and property associations."
        }
    ],
    "uuid": "146590dd-aff4-4d81-b0ec-4d5d83993e2b"
}